//
//  LiveRoomDonationMessage.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct LiveRoomDonationMessage: Decodable {
    let uuid: String
    let nickname: String
    let canMessage: String
    let donationMessage: String
}
